/* CSS Document */
/* CSS Document */
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
  margin: 0;
  padding: 0; }

img, fieldset {
  border: 0; }

/* set image max width to 100% */
img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */ }

html, body, .cke_editable {
  font-size: 24px;
  color: #888e92;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;	
  line-height: 24px;
  height: auto;
  margin: 0;
  padding: 0;
   }
/* was - font-size: 16px; */

.transitions, a, .header, .summaryblock .image, .form-row .form-input input, .form-row .form-input select, .form-row .form-input textarea, .contact-submit, .featureblock .image {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.notransitions, .pdf_download {
  -moz-transition: none;
  -webkit-transition: none;
  transition: none; }

.hidden {
  display: none; }

/* add this class to the parent div to center an img inside the div */
.centerimg {
  text-align: center;
  font-size: 0; }
  .centerimg:before {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle; }
  .centerimg img {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle; }

/* add this to div to clear the floats within */
.clfix:after {
  content: "";
  clear: both;
  display: block; }

/* add to clear a row inside a floated div */
.cl {
  clear: both; }

a {
  text-decoration: none;
  color: #ec4027;
  /* don't show the pointer for a telephone number link */ }
  a img {
    border: none; }
  a[href^="tel"] {
    cursor: default;
	color: inherit !important; }
	
  a:hover {
	 color: #ff9900; 
  }

p {
  font-size: 24px;
  color: #000000;
  font-weight: 400;	
  font-family: 'Crimson Text', serif;
  line-height: 25px;
  margin-bottom: 10px;	
}
/* was - font-family: 'Open Sans', sans-serif;  */

h1, h2, h3, h4, h5 {
  font-family: 'Open Sans', sans-serif;
  margin: 0; }

h1 {
  text-align: left;	
  font-size: 51px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  color: #ff9900;
  padding-bottom: 20px;
  line-height:36px;
  letter-spacing: -2px;
  word-spacing: -2px;
  text-transform: None;
}

h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  line-height:32px;
  text-align: left;
  text-transform: none;
  color: #000;
  font-weight: 800;
  letter-spacing: -1px;
  margin-top: 15px;	
  margin-bottom: 5px;
}

h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  text-align: left;
  text-transform: none;
  color: #000;
  letter-spacing: -1px;
  margin-bottom: 10px;	
  margin-top: 20px;	
  padding-left: 0px;
}
  
h4 {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 0px;
  padding-bottom: 20px;
  text-transform: uppercase;
  color: #ee2424;	
  }
  
h5 {
  font-size: 22px;
  color: #33598b;
  font-family: 'Open Sans', sans-serif;
  padding-bottom: 10px;
  font-weight: 700;
  }

h6 {
  font-family: 'Noto Serif', serif;
  font-size: 14px;
  color: #000;	
 }

blockquote {
  font-style: italic;
  font-family: Tahoma, Geneva, sans-serif;
  padding: 2px 0;
  border-style: solid;
  border-color: #ccc;
  border-width: 0; }

.img_right_nb, .img_right {
  float: right;
  margin: 10px 0 10px 2%; }

.img_left, .img_left_nb {
  float: left;
  margin: 10px 2% 10px 0; }

.img_right, .img_left {
  padding: .5%;
  border: 1px solid #ebebeb;
  background: #FFF;
  -webkit-box-shadow: 0px 0px 15px 0px white;
  box-shadow: 0px 0px 15px 0px white; }

ol, ul, dl {
  margin: 0em 0 0.4em 8px;
  padding: 0;
  line-height: 120%; }

.pagetext ul {
  list-style: square;
  font-size: 22px;
  color: #445158;
  font-family: 'Crimson Text', serif;
  float:left;
  width:100%;
  }
/* was - font-family: 'Open Sans', sans-serif; */
